﻿@charset "UTF-8";



/*top visual slide */
.pc header {border: none;}

/* div.top_visual {margin:220px 0 0 0;} */
div.top_visual {margin:20px 0 0 0;}
div.top_visual ul img {width:100%;}
div.top_visual ul {}

/* .content_01 {margin:-50px 0 0 0;} */

/* 新着情報 */
section.news_bg {width:100%; margin: -50px auto 0 auto;  padding: 50px 0; background-image: url("../images/top/news_bg.jpg"); height: auto; background-position: bottom; background-color: #EFF8FF; background-repeat: no-repeat;}
section.news {width:460px; margin:40px auto 0 auto; }
section.news h2 {width:150px; margin:0 auto;}
section.news h2 img {width:100%;}
section.news dl {margin: 1.5em 0 0 0; display: flex;}
section.news dl dt {width:38%;}
section.news dl dd { width:62%; font-feature-settings:"palt";}
section.news div.news_list {width:35%; margin:30px auto 0;}

/* アクセスマップ */
section.access_map {margin:40px 0 0 0;}
section.access_map h2 {width:220px; margin:0 auto;}
section.access_map div.map {margin: 10px auto 0; text-align: center;}

section.line_bg {background-image: url("../images/top/line.png"); background-repeat: repeat-x; margin:40px 0 0 0;}

/* リンク集 */
section.link_list {margin:40px 0 0 0;}
section.link_list h2 {width:150px; margin:0 auto;}
section.link_list ul {width:932px; margin:20px auto 0;}
section.link_list ul li {float: left; margin:0 2em 0 0;}
section.link_list div.banner {width:400px; margin: 20px auto 40px auto;}
section.link_list div.banner div {}
section.link_list div.banner div:nth-child(1) {width:180px; float: left;}
section.link_list div.banner div:nth-child(2) {width:180px; float: right;}
section.link_list span.point {color:#00a0e9; font-size:87%; margin:0 .2em 0 0;}


@media (max-width: 768px) {
.sp header {border: none;}
.content_01 {margin:-10px 0 0 0;}
div.top_visual {margin:120px 0 0 0;}

/* 新着情報 */
section.news_bg {width:100%; margin: -50px 0 0 0;  padding: 50px 0; background-image: url("../images/top/news_bg.jpg"); background-position: center bottom; min-height: 100px; height: auto;}
section.news {width:90%; margin:40px auto 0 auto; }
section.news h2 {width:150px; margin:0 auto;}
section.news h2 img {width:100%;}
section.news dl {margin: 1.5em 0 0 0;}
section.news dl dt,
section.news dl dd {float: left;}
section.news div.news_list {width:35%; margin:30px auto 0;}

/* アクセスマップ */
section.access_map {margin:40px 0 0 0;}
section.access_map h2 {min-width:360; max-width: 55%; margin:0 auto;}
section.access_map div.map {margin: 10px auto 0; text-align: center;
height: 0;
overflow: hidden;
padding-bottom: 100%; /* 46.25% */
position: relative;
}
section.access_map div.map iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

section.line_bg {background-image: url("../images/top/line.png"); background-repeat: repeat-x; margin:40px 0 0 0;}

/* リンク集 */
section.link_list {margin:40px 0 0 0;}
section.link_list h2 {width:150px; margin:0 auto;}
section.link_list ul {width:90%; margin:20px auto 0 auto;}
section.link_list ul li {float: left; margin:0 0 1em 0; width:50%;}
section.link_list ul li:nth-of-type(4n) {margin:0 0 1em 0;}
section.link_list div.banner {width:90%; margin: 10px auto 30px auto;}
section.link_list div.banner div {float: left}
section.link_list div.banner div:nth-child(1) {width:47%; float: left; margin:0 2% 0 0;}
section.link_list div.banner div:nth-child(2) {width:49%; float: right;}
section.link_list span.point {color:#00a0e9; font-size:87%; margin:0 .2em 0 0;}


}




/*iPhone7/6 Plus*/
@media (max-width: 414px) {

.content_01 {margin:-20px 0 0 0;}

/* 新着情報 */
section.news_bg {width:100%; margin: -50px 0 0 0;  padding: 50px 0; background-image: url("../images/top/news_bg.jpg"); background-position: center bottom; min-height: 100px; height: auto;}
section.news {width:90%; margin:40px auto 0 auto; }
section.news h2 {width:130px; margin:0 auto;}
section.news h2 img {width:100%;}
section.news dl {margin: 1.5em 0 0 0;}
section.news dl dt,
section.news dl dd {float: left;}
section.news dl dd {width:18em;}
section.news div.news_list {width:40%; margin:30px auto 0;}

/* アクセスマップ */
section.access_map {margin:40px 0 0 0;}
section.access_map h2 {max-width: 180px; margin:0 auto;}
section.access_map div.map {margin: 10px auto 0; text-align: center;
height: 0;
overflow: hidden;
padding-bottom: 100%; /* 46.25% */
position: relative;
}
section.access_map div.map iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

section.line_bg {background-image: url("../images/top/line.png"); background-repeat: repeat-x; margin:40px 0 0 0;}

/* リンク集 */
section.link_list {margin:40px 0 0 0;}
section.link_list h2 {width:130px; margin:0 auto;}
section.link_list ul {width:90%; margin:20px auto 0 auto;}
section.link_list ul li {float: left; margin:0 0 1em 0; width:50%;}
section.link_list ul li:nth-of-type(4n) {margin:0 0 1em 0;}
section.link_list div.banner {width:90%; margin: 10px auto 30px auto;}
section.link_list div.banner div {float: left}
section.link_list div.banner div:nth-child(1) {width:47%; float: left; margin:0 2% 0 0;}
section.link_list div.banner div:nth-child(2) {width:49%; float: right;}
section.link_list span.point {color:#00a0e9; font-size:87%; margin:0 .2em 0 0;}





}

/*iPhone 7/6*/
@media (max-width: 375px) {

section.news dl dd {width:15em;}

}

/*iPhone 5/SE/4*/
@media (max-width: 320px) {

section.news dl dd {width:11em;}

}


